#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: MemoTrie
version: 0.6.2
id: MemoTrie-0.6.2-714a381a35ba1014493ba5bc0e5a13ce
key: MemoT_Lp51EbyscraAnPhPe2r2tY
license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/MemoTrie
synopsis: Trie-based memo functions
description:
    MemoTrie provides a basis for memoized functions over some domains,
    using tries.  It'\''s based on ideas from Ralf Hinze and code from
    Spencer Janssen.
    .
    Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
    .
    &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: Data
author: Conal Elliott
exposed: True
exposed-modules:
    Data.MemoTrie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/MemoTrie-0.6.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/MemoTrie-0.6.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/MemoTrie-0.6.2
hs-libraries: HSMemoTrie-0.6.2-Lp51EbyscraAnPhPe2r2tY
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    void-0.7-8507b99cf37d960f269006aa7badbcfb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/MemoTrie-0.6.2/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/MemoTrie-0.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
